<?xml version="1.0" standalone="yes"?>
  <DATAPACKET Version="2.0">
<METADATA>
<FIELDS>
<FIELD attrname="TAB_KEY" fieldtype="string.uni" SUBTYPE="FixedChar" WIDTH="62">
<PARAM Name="ORIGIN" Value="RDB$RELATION_NAME" Roundtrip="True"/>
</FIELD>
<FIELD attrname="FLD_KEY" fieldtype="string.uni" SUBTYPE="FixedChar" WIDTH="62">
<PARAM Name="ORIGIN" Value="RDB$FIELD_NAME" Roundtrip="True"/>
</FIELD>
<FIELD attrname="NULO" fieldtype="i4">
<PARAM Name="PROVFLAGS" Value="0" Type="i4" Roundtrip="True"/>
<PARAM Name="ORIGIN" Value="NULO" Roundtrip="True"/>
</FIELD>
<FIELD attrname="TIPO" fieldtype="string.uni" SUBTYPE="FixedChar" WIDTH="62">
<PARAM Name="PROVFLAGS" Value="0" Type="i4" Roundtrip="True"/>
<PARAM Name="ORIGIN" Value="RDB$TYPE_NAME" Roundtrip="True"/>
</FIELD>
<FIELD attrname="TAM" fieldtype="i4">
<PARAM Name="PROVFLAGS" Value="0" Type="i4" Roundtrip="True"/>
<PARAM Name="ORIGIN" Value="TAM" Roundtrip="True"/>
</FIELD>
<FIELD attrname="ESC" fieldtype="i4">
<PARAM Name="PROVFLAGS" Value="0" Type="i4" Roundtrip="True"/>
<PARAM Name="ORIGIN" Value="ESC" Roundtrip="True"/>
</FIELD>
<FIELD attrname="PRE" fieldtype="i4">
<PARAM Name="PROVFLAGS" Value="0" Type="i4" Roundtrip="True"/>
<PARAM Name="ORIGIN" Value="PRE" Roundtrip="True"/>
</FIELD>
<FIELD attrname="S_TIPO" fieldtype="string.uni" SUBTYPE="FixedChar" WIDTH="62">
<PARAM Name="PROVFLAGS" Value="0" Type="i4" Roundtrip="True"/>
<PARAM Name="ORIGIN" Value="S_TIPO" Roundtrip="True"/>
</FIELD>
<FIELD attrname="POS" fieldtype="i2">
<PARAM Name="ORIGIN" Value="RDB$FIELD_POSITION" Roundtrip="True"/>
</FIELD>
</FIELDS>
<PARAMS DEFAULT_ORDER="1 2"/>
</METADATA>
<ROWDATA>
<ROW TAB_KEY="ARQUIVO" FLD_KEY="ARQUIVO" NULO="1" TIPO="BLOB" TAM="8" ESC="0" PRE="0" S_TIPO="BINARY" POS="6"/>
<ROW TAB_KEY="ARQUIVO" FLD_KEY="CODIGOARQUIVO" NULO="1" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="0"/>
<ROW TAB_KEY="ARQUIVO" FLD_KEY="CODIGOARQUIVOORIGEM" NULO="0" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="2"/>
<ROW TAB_KEY="ARQUIVO" FLD_KEY="CODIGOCATEGORIAARQ" NULO="0" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="13"/>
<ROW TAB_KEY="ARQUIVO" FLD_KEY="CODIGOEMPRESAARQ" NULO="0" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="12"/>
<ROW TAB_KEY="ARQUIVO" FLD_KEY="CODIGOUSUARIO" NULO="0" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="14"/>
<ROW TAB_KEY="ARQUIVO" FLD_KEY="DATAARQUIVO" NULO="1" TIPO="TIMESTAMP" TAM="8" ESC="0" PRE="0" S_TIPO="BINARY" POS="10"/>
<ROW TAB_KEY="ARQUIVO" FLD_KEY="MD5ARQUIVO" NULO="1" TIPO="VARYING" TAM="35" ESC="0" PRE="0" S_TIPO="BINARY" POS="8"/>
<ROW TAB_KEY="ARQUIVO" FLD_KEY="NOMEARQUIVO" NULO="1" TIPO="VARYING" TAM="200" ESC="0" PRE="0" S_TIPO="BINARY" POS="3"/>
<ROW TAB_KEY="ARQUIVO" FLD_KEY="ORIGEMARQUIVO" NULO="1" TIPO="VARYING" TAM="200" ESC="0" PRE="0" S_TIPO="BINARY" POS="5"/>
<ROW TAB_KEY="ARQUIVO" FLD_KEY="ORIGEMESTACAO" NULO="1" TIPO="VARYING" TAM="200" ESC="0" PRE="0" S_TIPO="BINARY" POS="4"/>
<ROW TAB_KEY="ARQUIVO" FLD_KEY="ORIGEMTEXTO" NULO="1" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="9"/>
<ROW TAB_KEY="ARQUIVO" FLD_KEY="SITUACAOARQUIVO" NULO="1" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="11"/>
<ROW TAB_KEY="ARQUIVO" FLD_KEY="TEXTO" NULO="0" TIPO="BLOB" TAM="8" ESC="0" PRE="0" S_TIPO="BINARY" POS="7"/>
<ROW TAB_KEY="ARQUIVO" FLD_KEY="TIPOARQUIVO" NULO="1" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="1"/>
<ROW TAB_KEY="AVISO" FLD_KEY="CODIGO1" NULO="1" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="3"/>
<ROW TAB_KEY="AVISO" FLD_KEY="CODIGO2" NULO="1" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="4"/>
<ROW TAB_KEY="AVISO" FLD_KEY="CODIGOMODULO" NULO="1" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="1"/>
<ROW TAB_KEY="AVISO" FLD_KEY="CODIGOOBJETO" NULO="1" TIPO="INT64" TAM="8" ESC="10" PRE="0" S_TIPO="TEXT" POS="0"/>
<ROW TAB_KEY="AVISO" FLD_KEY="DATAFINAL" NULO="1" TIPO="DATE" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="6"/>
<ROW TAB_KEY="AVISO" FLD_KEY="DATAINICIAL" NULO="1" TIPO="DATE" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="5"/>
<ROW TAB_KEY="AVISO" FLD_KEY="MENSAGENS" NULO="1" TIPO="VARYING" TAM="32760" ESC="0" PRE="0" S_TIPO="BINARY" POS="7"/>
<ROW TAB_KEY="AVISO" FLD_KEY="QUANDOAVISAR" NULO="1" TIPO="TEXT" TAM="1" ESC="0" PRE="0" S_TIPO="BINARY" POS="2"/>
<ROW TAB_KEY="CATEGORIA" FLD_KEY="CLASSIFICACAO" NULO="0" TIPO="VARYING" TAM="20" ESC="0" PRE="0" S_TIPO="BINARY" POS="5"/>
<ROW TAB_KEY="CATEGORIA" FLD_KEY="CODIGOCATEGORIA" NULO="1" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="0"/>
<ROW TAB_KEY="CATEGORIA" FLD_KEY="CODIGOPAI" NULO="0" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="1"/>
<ROW TAB_KEY="CATEGORIA" FLD_KEY="DESCRICAOCATEGORIA" NULO="1" TIPO="VARYING" TAM="200" ESC="0" PRE="0" S_TIPO="BINARY" POS="2"/>
<ROW TAB_KEY="CATEGORIA" FLD_KEY="TIPO" NULO="0" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="4"/>
<ROW TAB_KEY="CATEGORIAEMPRESACLIENTE" FLD_KEY="CLASSIFCATEGORIA" NULO="1" TIPO="VARYING" TAM="30" ESC="0" PRE="0" S_TIPO="BINARY" POS="1"/>
<ROW TAB_KEY="CATEGORIAEMPRESACLIENTE" FLD_KEY="CODIGOCATEGEMPRESACLIENTE" NULO="1" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="0"/>
<ROW TAB_KEY="CATEGORIAEMPRESACLIENTE" FLD_KEY="DESCRCATEGORIA" NULO="1" TIPO="VARYING" TAM="100" ESC="0" PRE="0" S_TIPO="BINARY" POS="3"/>
<ROW TAB_KEY="CATEGORIAEMPRESACLIENTE" FLD_KEY="TIPOCATEGORIA" NULO="1" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="2"/>
<ROW TAB_KEY="CFGDIGITALIZER" FLD_KEY="ACAODIGITALIZER" NULO="0" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="2"/>
<ROW TAB_KEY="CFGDIGITALIZER" FLD_KEY="ATUALIZARBIGDATAAUTO" NULO="1" TIPO="TEXT" TAM="1" ESC="0" PRE="0" S_TIPO="BINARY" POS="8"/>
<ROW TAB_KEY="CFGDIGITALIZER" FLD_KEY="CFGSISTEMA" NULO="0" TIPO="VARYING" TAM="5000" ESC="0" PRE="0" S_TIPO="BINARY" POS="0"/>
<ROW TAB_KEY="CFGDIGITALIZER" FLD_KEY="DATAATUALIZABIGDATA" NULO="0" TIPO="DATE" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="9"/>
<ROW TAB_KEY="CFGDIGITALIZER" FLD_KEY="DIRMONITORAMENTO" NULO="0" TIPO="VARYING" TAM="200" ESC="0" PRE="0" S_TIPO="BINARY" POS="1"/>
<ROW TAB_KEY="CFGDIGITALIZER" FLD_KEY="PROCESSAMENTOETAPAS" NULO="0" TIPO="TEXT" TAM="1" ESC="0" PRE="0" S_TIPO="BINARY" POS="7"/>
<ROW TAB_KEY="CFGDIGITALIZER" FLD_KEY="PROCESSARNAORESOLVIDOS" NULO="0" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="4"/>
<ROW TAB_KEY="CFGDIGITALIZER" FLD_KEY="QUESTORZENENDERECO" NULO="0" TIPO="VARYING" TAM="200" ESC="0" PRE="0" S_TIPO="BINARY" POS="6"/>
<ROW TAB_KEY="CFGDIGITALIZER" FLD_KEY="SISTEMAEXTERNO" NULO="1" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="3"/>
<ROW TAB_KEY="CFGDIGITALIZER" FLD_KEY="TOKENDESKAMBIENTE" NULO="0" TIPO="VARYING" TAM="50" ESC="0" PRE="0" S_TIPO="BINARY" POS="10"/>
<ROW TAB_KEY="CFGDIGITALIZER" FLD_KEY="TOKENDESKOPERADOR" NULO="0" TIPO="VARYING" TAM="50" ESC="0" PRE="0" S_TIPO="BINARY" POS="11"/>
<ROW TAB_KEY="CFGDIGITALIZER" FLD_KEY="TOKENMOVIDESK" NULO="1" TIPO="VARYING" TAM="100" ESC="0" PRE="0" S_TIPO="BINARY" POS="5"/>
<ROW TAB_KEY="CFGUSUARIO" FLD_KEY="CODIGOMODULO" NULO="1" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="1"/>
<ROW TAB_KEY="CFGUSUARIO" FLD_KEY="CODIGOOBJETO" NULO="1" TIPO="INT64" TAM="8" ESC="10" PRE="0" S_TIPO="TEXT" POS="3"/>
<ROW TAB_KEY="CFGUSUARIO" FLD_KEY="CODIGOPRODUTO" NULO="1" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="0"/>
<ROW TAB_KEY="CFGUSUARIO" FLD_KEY="CODIGOUSUARIO" NULO="1" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="2"/>
<ROW TAB_KEY="CFGUSUARIO" FLD_KEY="CONTEUDO" NULO="1" TIPO="VARYING" TAM="4000" ESC="0" PRE="0" S_TIPO="BINARY" POS="5"/>
<ROW TAB_KEY="CFGUSUARIO" FLD_KEY="NOMEOBJETO" NULO="1" TIPO="VARYING" TAM="100" ESC="0" PRE="0" S_TIPO="BINARY" POS="6"/>
<ROW TAB_KEY="CFGUSUARIO" FLD_KEY="SEQ" NULO="1" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="4"/>
<ROW TAB_KEY="CFGVISIONAPI" FLD_KEY="FORMAUTILIZACAO" NULO="1" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="0"/>
<ROW TAB_KEY="CONTABANCARIA" FLD_KEY="CODIGOEMPRESA" NULO="1" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="0"/>
<ROW TAB_KEY="CONTABANCARIA" FLD_KEY="CONTA" NULO="1" TIPO="VARYING" TAM="50" ESC="18" PRE="0" S_TIPO="BINARY" POS="2"/>
<ROW TAB_KEY="CONTABANCARIA" FLD_KEY="SEQ" NULO="1" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="1"/>
<ROW TAB_KEY="CONTASAUX" FLD_KEY="CLASSIFICACAO" NULO="1" TIPO="VARYING" TAM="100" ESC="0" PRE="0" S_TIPO="BINARY" POS="2"/>
<ROW TAB_KEY="CONTASAUX" FLD_KEY="CODIGOEMPRESAEXTERNA" NULO="1" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="0"/>
<ROW TAB_KEY="CONTASAUX" FLD_KEY="CONTACTB" NULO="1" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="1"/>
<ROW TAB_KEY="CONTASAUX" FLD_KEY="DESCRCONTA" NULO="1" TIPO="VARYING" TAM="100" ESC="0" PRE="0" S_TIPO="BINARY" POS="3"/>
<ROW TAB_KEY="CONTASAUX" FLD_KEY="TIPOCONTA" NULO="1" TIPO="VARYING" TAM="50" ESC="0" PRE="0" S_TIPO="BINARY" POS="4"/>
<ROW TAB_KEY="CONTAVISIONAPI" FLD_KEY="CODIGOCONTAVISIONAPI" NULO="1" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="0"/>
<ROW TAB_KEY="CONTAVISIONAPI" FLD_KEY="TOKEN" NULO="1" TIPO="VARYING" TAM="100" ESC="0" PRE="0" S_TIPO="BINARY" POS="1"/>
<ROW TAB_KEY="CQSAVISO" FLD_KEY="ASSUNTO" NULO="1" TIPO="VARYING" TAM="50" ESC="0" PRE="0" S_TIPO="BINARY" POS="3"/>
<ROW TAB_KEY="CQSAVISO" FLD_KEY="CODIGOUSUARIO" NULO="0" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="5"/>
<ROW TAB_KEY="CQSAVISO" FLD_KEY="DATAHORA" NULO="1" TIPO="TIMESTAMP" TAM="8" ESC="0" PRE="0" S_TIPO="BINARY" POS="2"/>
<ROW TAB_KEY="CQSAVISO" FLD_KEY="NUMEROATENDIMENTO" NULO="0" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="6"/>
<ROW TAB_KEY="CQSAVISO" FLD_KEY="NUMEROCQSAVISO" NULO="1" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="1"/>
<ROW TAB_KEY="CQSAVISO" FLD_KEY="TEXTOAVISO" NULO="1" TIPO="VARYING" TAM="32760" ESC="0" PRE="0" S_TIPO="BINARY" POS="4"/>
<ROW TAB_KEY="CQSAVISO" FLD_KEY="TIPOCQSAVISO" NULO="1" TIPO="TEXT" TAM="1" ESC="0" PRE="0" S_TIPO="BINARY" POS="0"/>
<ROW TAB_KEY="CQSAVISODESTIN" FLD_KEY="CODIGOUSUARIO" NULO="1" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="2"/>
<ROW TAB_KEY="CQSAVISODESTIN" FLD_KEY="DATAHORALEITURA" NULO="1" TIPO="TIMESTAMP" TAM="8" ESC="0" PRE="0" S_TIPO="BINARY" POS="3"/>
<ROW TAB_KEY="CQSAVISODESTIN" FLD_KEY="NUMEROCQSAVISO" NULO="1" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="1"/>
<ROW TAB_KEY="CQSAVISODESTIN" FLD_KEY="TIPOCQSAVISO" NULO="1" TIPO="TEXT" TAM="1" ESC="0" PRE="0" S_TIPO="BINARY" POS="0"/>
<ROW TAB_KEY="DOCUMENTO" FLD_KEY="CODIGODOCUMENTO" NULO="1" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="0"/>
<ROW TAB_KEY="DOCUMENTO" FLD_KEY="CODIGOEMPRESA" NULO="0" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="3"/>
<ROW TAB_KEY="DOCUMENTO" FLD_KEY="DATAARQUIVO" NULO="1" TIPO="TIMESTAMP" TAM="8" ESC="0" PRE="0" S_TIPO="BINARY" POS="6"/>
<ROW TAB_KEY="DOCUMENTO" FLD_KEY="DATADOCUMENTO" NULO="0" TIPO="TIMESTAMP" TAM="8" ESC="0" PRE="0" S_TIPO="BINARY" POS="7"/>
<ROW TAB_KEY="DOCUMENTO" FLD_KEY="EXPORTADOQUESTOR" NULO="1" TIPO="TEXT" TAM="1" ESC="0" PRE="0" S_TIPO="BINARY" POS="11"/>
<ROW TAB_KEY="DOCUMENTO" FLD_KEY="EXPORTADOTXT" NULO="1" TIPO="TEXT" TAM="1" ESC="0" PRE="0" S_TIPO="BINARY" POS="12"/>
<ROW TAB_KEY="DOCUMENTO" FLD_KEY="IDENTIFICADORDORDOC" NULO="0" TIPO="VARYING" TAM="200" ESC="0" PRE="0" S_TIPO="BINARY" POS="10"/>
<ROW TAB_KEY="DOCUMENTO" FLD_KEY="NUMERODOCUMENTOS" NULO="1" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="9"/>
<ROW TAB_KEY="DOCUMENTO" FLD_KEY="SITUACAODOC" NULO="1" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="5"/>
<ROW TAB_KEY="DOCUMENTO" FLD_KEY="ULTIMOERRO" NULO="0" TIPO="VARYING" TAM="200" ESC="0" PRE="0" S_TIPO="BINARY" POS="8"/>
<ROW TAB_KEY="DOCUMENTOARQUIVO" FLD_KEY="CODIGOARQUIVO" NULO="1" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="1"/>
<ROW TAB_KEY="DOCUMENTOARQUIVO" FLD_KEY="CODIGODOCUMENTO" NULO="1" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="0"/>
<ROW TAB_KEY="DOCUMENTOARQUIVO" FLD_KEY="CODIGOPESQUISA" NULO="1" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="2"/>
<ROW TAB_KEY="DOCUMENTOARQUIVO" FLD_KEY="SEQDOCUMENTO" NULO="1" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="3"/>
<ROW TAB_KEY="DOCUMENTOVALOR" FLD_KEY="CODIGOARQUIVO" NULO="1" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="1"/>
<ROW TAB_KEY="DOCUMENTOVALOR" FLD_KEY="CODIGODOCUMENTO" NULO="1" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="0"/>
<ROW TAB_KEY="DOCUMENTOVALOR" FLD_KEY="CODIGOPESQUISA" NULO="1" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="2"/>
<ROW TAB_KEY="DOCUMENTOVALOR" FLD_KEY="SEQDOCUMENTO" NULO="1" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="3"/>
<ROW TAB_KEY="DOCUMENTOVALOR" FLD_KEY="SEQVALOR" NULO="1" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="4"/>
<ROW TAB_KEY="DOCUMENTOVALOR" FLD_KEY="VALOR" NULO="0" TIPO="VARYING" TAM="200" ESC="0" PRE="0" S_TIPO="BINARY" POS="5"/>
<ROW TAB_KEY="EMPRESA" FLD_KEY="CODIGOEMPRESA" NULO="1" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="0"/>
<ROW TAB_KEY="EMPRESA" FLD_KEY="CODIGOEMPRESAQUESTOR" NULO="0" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="5"/>
<ROW TAB_KEY="EMPRESA" FLD_KEY="CODIGOESTABQUESTOR" NULO="0" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="6"/>
<ROW TAB_KEY="EMPRESA" FLD_KEY="INSCRFEDERAL" NULO="1" TIPO="VARYING" TAM="18" ESC="0" PRE="0" S_TIPO="BINARY" POS="4"/>
<ROW TAB_KEY="EMPRESA" FLD_KEY="NOMEEMPRESA" NULO="1" TIPO="VARYING" TAM="100" ESC="0" PRE="0" S_TIPO="BINARY" POS="1"/>
<ROW TAB_KEY="EMPRESA" FLD_KEY="TIPOINSCR" NULO="1" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="3"/>
<ROW TAB_KEY="EXPORTACAOHISTORICO" FLD_KEY="CODIGODOCUMENTO" NULO="1" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="0"/>
<ROW TAB_KEY="EXPORTACAOHISTORICO" FLD_KEY="CODIGOUSUARIO" NULO="1" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="6"/>
<ROW TAB_KEY="EXPORTACAOHISTORICO" FLD_KEY="DATAEXPORTACAO" NULO="1" TIPO="TIMESTAMP" TAM="8" ESC="0" PRE="0" S_TIPO="BINARY" POS="3"/>
<ROW TAB_KEY="EXPORTACAOHISTORICO" FLD_KEY="RESULTADOEXPORTACAO" NULO="1" TIPO="VARYING" TAM="200" ESC="0" PRE="0" S_TIPO="BINARY" POS="5"/>
<ROW TAB_KEY="EXPORTACAOHISTORICO" FLD_KEY="TIPOEXPORTACAO" NULO="1" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="4"/>
<ROW TAB_KEY="EXPRESSAOCONTA" FLD_KEY="CODIGOEXPRECONTA" NULO="1" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="0"/>
<ROW TAB_KEY="EXPRESSAOCONTA" FLD_KEY="EXPRESSSAO" NULO="1" TIPO="VARYING" TAM="100" ESC="0" PRE="0" S_TIPO="BINARY" POS="1"/>
<ROW TAB_KEY="EXPRESSAOCONTAEMP" FLD_KEY="CODIGOEMPRESA" NULO="1" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="1"/>
<ROW TAB_KEY="EXPRESSAOCONTAEMP" FLD_KEY="CODIGOEXPRECONTA" NULO="1" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="0"/>
<ROW TAB_KEY="EXPRESSAOCONTAEMP" FLD_KEY="CONTACTB" NULO="1" TIPO="INT64" TAM="8" ESC="15" PRE="0" S_TIPO="TEXT" POS="2"/>
<ROW TAB_KEY="GRUPOUSUARIO" FLD_KEY="CODIGOGRUPOUSUARIO" NULO="1" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="0"/>
<ROW TAB_KEY="GRUPOUSUARIO" FLD_KEY="DESCRGRUPOUSUARIO" NULO="1" TIPO="VARYING" TAM="50" ESC="0" PRE="0" S_TIPO="BINARY" POS="1"/>
<ROW TAB_KEY="IMPOSTOGRUPO" FLD_KEY="CODIGOGRUPOIMPOSTO" NULO="1" TIPO="VARYING" TAM="10" ESC="0" PRE="0" S_TIPO="BINARY" POS="0"/>
<ROW TAB_KEY="IMPOSTOGRUPO" FLD_KEY="DESCRGRUPOIMPOSTO" NULO="1" TIPO="VARYING" TAM="50" ESC="0" PRE="0" S_TIPO="BINARY" POS="1"/>
<ROW TAB_KEY="LOGDESCR" FLD_KEY="CODIGOLOGDESCR" NULO="1" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="0"/>
<ROW TAB_KEY="LOGDESCR" FLD_KEY="DESCRICAO" NULO="0" TIPO="VARYING" TAM="32760" ESC="0" PRE="0" S_TIPO="BINARY" POS="1"/>
<ROW TAB_KEY="LOGESTACAO" FLD_KEY="CODIGOLOGESTACAO" NULO="1" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="0"/>
<ROW TAB_KEY="LOGESTACAO" FLD_KEY="DESCLOGESTACAO" NULO="0" TIPO="VARYING" TAM="100" ESC="0" PRE="0" S_TIPO="BINARY" POS="4"/>
<ROW TAB_KEY="LOGESTACAO" FLD_KEY="GRUPOLOGESTACAO" NULO="1" TIPO="VARYING" TAM="100" ESC="0" PRE="0" S_TIPO="BINARY" POS="2"/>
<ROW TAB_KEY="LOGESTACAO" FLD_KEY="IPLOGESTACAO" NULO="1" TIPO="VARYING" TAM="100" ESC="0" PRE="0" S_TIPO="BINARY" POS="3"/>
<ROW TAB_KEY="LOGESTACAO" FLD_KEY="NOMELOGESTACAO" NULO="1" TIPO="VARYING" TAM="100" ESC="0" PRE="0" S_TIPO="BINARY" POS="1"/>
<ROW TAB_KEY="LOGESTACAO" FLD_KEY="NOMEUSUARIO" NULO="1" TIPO="VARYING" TAM="100" ESC="0" PRE="0" S_TIPO="BINARY" POS="5"/>
<ROW TAB_KEY="LOGGERAL" FLD_KEY="CODIGOLOGDESCR" NULO="0" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="7"/>
<ROW TAB_KEY="LOGGERAL" FLD_KEY="CODIGOLOGESTACAO" NULO="0" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="9"/>
<ROW TAB_KEY="LOGGERAL" FLD_KEY="CODIGOLOGOBJETO" NULO="0" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="8"/>
<ROW TAB_KEY="LOGGERAL" FLD_KEY="CODIGOLOGOPERACAO" NULO="0" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="5"/>
<ROW TAB_KEY="LOGGERAL" FLD_KEY="CODIGOMODULO" NULO="0" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="4"/>
<ROW TAB_KEY="LOGGERAL" FLD_KEY="CODIGOUSUARIO" NULO="0" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="6"/>
<ROW TAB_KEY="LOGGERAL" FLD_KEY="DATAHORAFIM" NULO="0" TIPO="TIMESTAMP" TAM="8" ESC="0" PRE="0" S_TIPO="BINARY" POS="2"/>
<ROW TAB_KEY="LOGGERAL" FLD_KEY="DATAHORAINICIO" NULO="1" TIPO="TIMESTAMP" TAM="8" ESC="0" PRE="0" S_TIPO="BINARY" POS="1"/>
<ROW TAB_KEY="LOGGERAL" FLD_KEY="IDLOG" NULO="1" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="0"/>
<ROW TAB_KEY="LOGGERAL" FLD_KEY="RESULTADO" NULO="0" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="3"/>
<ROW TAB_KEY="LOGOBJETO" FLD_KEY="CODIGOLOGOBJETO" NULO="1" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="0"/>
<ROW TAB_KEY="LOGOBJETO" FLD_KEY="LEGENDA" NULO="0" TIPO="VARYING" TAM="100" ESC="0" PRE="0" S_TIPO="BINARY" POS="2"/>
<ROW TAB_KEY="LOGOBJETO" FLD_KEY="NOMEOBJETO" NULO="1" TIPO="VARYING" TAM="50" ESC="0" PRE="0" S_TIPO="BINARY" POS="1"/>
<ROW TAB_KEY="LOGOBJETO" FLD_KEY="TIPOOBJETO" NULO="1" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="3"/>
<ROW TAB_KEY="LOGOPERACAO" FLD_KEY="CODIGOLOGOPERACAO" NULO="1" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="0"/>
<ROW TAB_KEY="LOGOPERACAO" FLD_KEY="DESCRLOGOPERACAO" NULO="0" TIPO="VARYING" TAM="50" ESC="0" PRE="0" S_TIPO="BINARY" POS="1"/>
<ROW TAB_KEY="LOGOPERACAO" FLD_KEY="LOGAR" NULO="1" TIPO="TEXT" TAM="1" ESC="0" PRE="0" S_TIPO="BINARY" POS="2"/>
<ROW TAB_KEY="LOGPARAM" FLD_KEY="CODIGOPARAM" NULO="1" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="1"/>
<ROW TAB_KEY="LOGPARAM" FLD_KEY="IDLOG" NULO="1" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="0"/>
<ROW TAB_KEY="LOGPARAM" FLD_KEY="POS" NULO="0" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="2"/>
<ROW TAB_KEY="LOGPARAMVALOR" FLD_KEY="CODIGOPARAM" NULO="1" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="0"/>
<ROW TAB_KEY="LOGPARAMVALOR" FLD_KEY="NOMEPARAM" NULO="0" TIPO="VARYING" TAM="40" ESC="0" PRE="0" S_TIPO="BINARY" POS="1"/>
<ROW TAB_KEY="LOGPARAMVALOR" FLD_KEY="VALORPARAM" NULO="0" TIPO="VARYING" TAM="100" ESC="0" PRE="0" S_TIPO="BINARY" POS="2"/>
<ROW TAB_KEY="OPCAOSISTEMA" FLD_KEY="BACKUPADVERTENCIA" NULO="0" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="44"/>
<ROW TAB_KEY="OPCAOSISTEMA" FLD_KEY="BACKUPALERTA" NULO="0" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="45"/>
<ROW TAB_KEY="OPCAOSISTEMA" FLD_KEY="BASEBLOQUEADA" NULO="0" TIPO="TEXT" TAM="1" ESC="0" PRE="0" S_TIPO="BINARY" POS="51"/>
<ROW TAB_KEY="OPCAOSISTEMA" FLD_KEY="CHAVE" NULO="1" TIPO="TEXT" TAM="1" ESC="0" PRE="0" S_TIPO="BINARY" POS="0"/>
<ROW TAB_KEY="OPCAOSISTEMA" FLD_KEY="CONCILIACAOCTBAUTO" NULO="0" TIPO="TEXT" TAM="1" ESC="0" PRE="0" S_TIPO="BINARY" POS="19"/>
<ROW TAB_KEY="OPCAOSISTEMA" FLD_KEY="CQSAVISOPEGO" NULO="0" TIPO="TIMESTAMP" TAM="8" ESC="0" PRE="0" S_TIPO="BINARY" POS="24"/>
<ROW TAB_KEY="OPCAOSISTEMA" FLD_KEY="DATALIMITECONVDOS" NULO="0" TIPO="DATE" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="25"/>
<ROW TAB_KEY="OPCAOSISTEMA" FLD_KEY="DESTINOBACKUP" NULO="0" TIPO="VARYING" TAM="100" ESC="0" PRE="0" S_TIPO="BINARY" POS="3"/>
<ROW TAB_KEY="OPCAOSISTEMA" FLD_KEY="DIAFERIASPGTO" NULO="0" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="31"/>
<ROW TAB_KEY="OPCAOSISTEMA" FLD_KEY="EDOCINTEGRARCONTATOS" NULO="0" TIPO="TEXT" TAM="1" ESC="0" PRE="0" S_TIPO="BINARY" POS="39"/>
<ROW TAB_KEY="OPCAOSISTEMA" FLD_KEY="EDOCURL" NULO="0" TIPO="VARYING" TAM="100" ESC="0" PRE="0" S_TIPO="BINARY" POS="38"/>
<ROW TAB_KEY="OPCAOSISTEMA" FLD_KEY="FORMACALCFER13SAL" NULO="0" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="29"/>
<ROW TAB_KEY="OPCAOSISTEMA" FLD_KEY="FORMACALCMULTADOBROFERIASRESC" NULO="0" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="30"/>
<ROW TAB_KEY="OPCAOSISTEMA" FLD_KEY="FORMACONSULTAPLANO" NULO="0" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="27"/>
<ROW TAB_KEY="OPCAOSISTEMA" FLD_KEY="FORMAGERARBASEINSSSEFIP" NULO="0" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="28"/>
<ROW TAB_KEY="OPCAOSISTEMA" FLD_KEY="GCADVERTENCIA" NULO="0" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="41"/>
<ROW TAB_KEY="OPCAOSISTEMA" FLD_KEY="GCALERTA" NULO="0" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="40"/>
<ROW TAB_KEY="OPCAOSISTEMA" FLD_KEY="GUARDARINIUSUARIOBANCO" NULO="1" TIPO="TEXT" TAM="1" ESC="0" PRE="0" S_TIPO="BINARY" POS="2"/>
<ROW TAB_KEY="OPCAOSISTEMA" FLD_KEY="HORADIARIA" NULO="0" TIPO="INT64" TAM="8" ESC="15" PRE="0" S_TIPO="TEXT" POS="9"/>
<ROW TAB_KEY="OPCAOSISTEMA" FLD_KEY="ICMSRSVALORMINREC" NULO="0" TIPO="INT64" TAM="8" ESC="14" PRE="-2" S_TIPO="TEXT" POS="21"/>
<ROW TAB_KEY="OPCAOSISTEMA" FLD_KEY="LOGBASE" NULO="0" TIPO="VARYING" TAM="100" ESC="0" PRE="0" S_TIPO="BINARY" POS="35"/>
<ROW TAB_KEY="OPCAOSISTEMA" FLD_KEY="LOGDIR" NULO="0" TIPO="VARYING" TAM="100" ESC="0" PRE="0" S_TIPO="BINARY" POS="34"/>
<ROW TAB_KEY="OPCAOSISTEMA" FLD_KEY="LOGHOST" NULO="0" TIPO="VARYING" TAM="50" ESC="0" PRE="0" S_TIPO="BINARY" POS="32"/>
<ROW TAB_KEY="OPCAOSISTEMA" FLD_KEY="LOGPORTA" NULO="0" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="33"/>
<ROW TAB_KEY="OPCAOSISTEMA" FLD_KEY="LOGSENHA" NULO="0" TIPO="VARYING" TAM="20" ESC="0" PRE="0" S_TIPO="BINARY" POS="37"/>
<ROW TAB_KEY="OPCAOSISTEMA" FLD_KEY="LOGUSUARIO" NULO="0" TIPO="VARYING" TAM="20" ESC="0" PRE="0" S_TIPO="BINARY" POS="36"/>
<ROW TAB_KEY="OPCAOSISTEMA" FLD_KEY="MASCCLASSIFCUSTOESCRIT" NULO="0" TIPO="VARYING" TAM="30" ESC="0" PRE="0" S_TIPO="BINARY" POS="11"/>
<ROW TAB_KEY="OPCAOSISTEMA" FLD_KEY="MASCCLASSIFEMPCLI" NULO="1" TIPO="VARYING" TAM="30" ESC="0" PRE="0" S_TIPO="BINARY" POS="6"/>
<ROW TAB_KEY="OPCAOSISTEMA" FLD_KEY="MASCCLASSIFTAREFA" NULO="0" TIPO="VARYING" TAM="30" ESC="0" PRE="0" S_TIPO="BINARY" POS="7"/>
<ROW TAB_KEY="OPCAOSISTEMA" FLD_KEY="NAOMOSTRALCTOGERRAT" NULO="0" TIPO="TEXT" TAM="1" ESC="0" PRE="0" S_TIPO="BINARY" POS="18"/>
<ROW TAB_KEY="OPCAOSISTEMA" FLD_KEY="NOMEUSUARIOORDEMEVENTO" NULO="0" TIPO="VARYING" TAM="20" ESC="0" PRE="0" S_TIPO="BINARY" POS="17"/>
<ROW TAB_KEY="OPCAOSISTEMA" FLD_KEY="OPCAOCONTROLETEMPO" NULO="0" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="8"/>
<ROW TAB_KEY="OPCAOSISTEMA" FLD_KEY="ORDEMEVENTO" NULO="0" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="16"/>
<ROW TAB_KEY="OPCAOSISTEMA" FLD_KEY="PORTAPROXY" NULO="0" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="57"/>
<ROW TAB_KEY="OPCAOSISTEMA" FLD_KEY="RETENCOESFIN" NULO="0" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="15"/>
<ROW TAB_KEY="OPCAOSISTEMA" FLD_KEY="SEMAFOROATUALIZACAOSEG" NULO="0" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="46"/>
<ROW TAB_KEY="OPCAOSISTEMA" FLD_KEY="SENHAPROXY" NULO="0" TIPO="VARYING" TAM="30" ESC="0" PRE="0" S_TIPO="BINARY" POS="59"/>
<ROW TAB_KEY="OPCAOSISTEMA" FLD_KEY="SERVIDORPROXY" NULO="0" TIPO="VARYING" TAM="200" ESC="0" PRE="0" S_TIPO="BINARY" POS="56"/>
<ROW TAB_KEY="OPCAOSISTEMA" FLD_KEY="SQLDEMORADOSEG" NULO="0" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="47"/>
<ROW TAB_KEY="OPCAOSISTEMA" FLD_KEY="SWEEPADVERTENCIA" NULO="0" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="42"/>
<ROW TAB_KEY="OPCAOSISTEMA" FLD_KEY="SWEEPALERTA" NULO="0" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="43"/>
<ROW TAB_KEY="OPCAOSISTEMA" FLD_KEY="TEMPOATUALIZAAGENDA" NULO="0" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="5"/>
<ROW TAB_KEY="OPCAOSISTEMA" FLD_KEY="TEMPOATUALIZAAVISO" NULO="0" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="23"/>
<ROW TAB_KEY="OPCAOSISTEMA" FLD_KEY="TEMPOCTMILSEG" NULO="0" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="48"/>
<ROW TAB_KEY="OPCAOSISTEMA" FLD_KEY="TEMPOOCIOSIDADE" NULO="0" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="4"/>
<ROW TAB_KEY="OPCAOSISTEMA" FLD_KEY="TEMPOTOLERANCIAPADRAO" NULO="0" TIPO="INT64" TAM="8" ESC="15" PRE="0" S_TIPO="TEXT" POS="10"/>
<ROW TAB_KEY="OPCAOSISTEMA" FLD_KEY="TIPOCONTROLECAIXA" NULO="0" TIPO="TEXT" TAM="1" ESC="0" PRE="0" S_TIPO="BINARY" POS="12"/>
<ROW TAB_KEY="OPCAOSISTEMA" FLD_KEY="TIPOSEPARACAOEMPRESA" NULO="0" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="50"/>
<ROW TAB_KEY="OPCAOSISTEMA" FLD_KEY="USAAVISOS" NULO="0" TIPO="TEXT" TAM="1" ESC="0" PRE="0" S_TIPO="BINARY" POS="22"/>
<ROW TAB_KEY="OPCAOSISTEMA" FLD_KEY="USACTRCONVDOS" NULO="0" TIPO="TEXT" TAM="1" ESC="0" PRE="0" S_TIPO="BINARY" POS="26"/>
<ROW TAB_KEY="OPCAOSISTEMA" FLD_KEY="USAINTEGRACAODOSWIN" NULO="0" TIPO="TEXT" TAM="1" ESC="0" PRE="0" S_TIPO="BINARY" POS="1"/>
<ROW TAB_KEY="OPCAOSISTEMA" FLD_KEY="USAMESMACONTACTBMATFIL" NULO="0" TIPO="TEXT" TAM="1" ESC="0" PRE="0" S_TIPO="BINARY" POS="20"/>
<ROW TAB_KEY="OPCAOSISTEMA" FLD_KEY="USUARIOPROXY" NULO="0" TIPO="VARYING" TAM="200" ESC="0" PRE="0" S_TIPO="BINARY" POS="58"/>
<ROW TAB_KEY="OPCAOSISTEMA" FLD_KEY="UTILIZAPROXY" NULO="0" TIPO="TEXT" TAM="1" ESC="0" PRE="0" S_TIPO="BINARY" POS="55"/>
<ROW TAB_KEY="OPCAOSISTEMA" FLD_KEY="VENCIMENTOIRRF" NULO="0" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="13"/>
<ROW TAB_KEY="OPCAOSISTEMA" FLD_KEY="VENCIMENTOPISCOFINSCSLL" NULO="0" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="14"/>
<ROW TAB_KEY="OPCAOSISTEMA" FLD_KEY="VERSAOEVENTOFPA" NULO="0" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="49"/>
<ROW TAB_KEY="OPCAOSISTEMA" FLD_KEY="VERSAOLEIAUTEEFDREINF" NULO="0" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="54"/>
<ROW TAB_KEY="OPCAOSISTEMA" FLD_KEY="VERSAOLEIAUTEESOCIAL" NULO="0" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="52"/>
<ROW TAB_KEY="OPCAOSISTEMA" FLD_KEY="VERSAOPACCOMUNESOCIAL" NULO="0" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="53"/>
<ROW TAB_KEY="PERESTACAO" FLD_KEY="CODIGOPERESTACAO" NULO="1" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="0"/>
<ROW TAB_KEY="PERESTACAO" FLD_KEY="HOSTNAME" NULO="1" TIPO="VARYING" TAM="50" ESC="0" PRE="0" S_TIPO="BINARY" POS="4"/>
<ROW TAB_KEY="PERESTACAO" FLD_KEY="IP" NULO="1" TIPO="VARYING" TAM="80" ESC="0" PRE="0" S_TIPO="BINARY" POS="1"/>
<ROW TAB_KEY="PERESTACAO" FLD_KEY="MACADDRESS" NULO="1" TIPO="VARYING" TAM="120" ESC="0" PRE="0" S_TIPO="BINARY" POS="3"/>
<ROW TAB_KEY="PERESTACAO" FLD_KEY="OS" NULO="1" TIPO="VARYING" TAM="100" ESC="0" PRE="0" S_TIPO="BINARY" POS="5"/>
<ROW TAB_KEY="PERESTACAO" FLD_KEY="SERIALHD" NULO="1" TIPO="VARYING" TAM="50" ESC="0" PRE="0" S_TIPO="BINARY" POS="2"/>
<ROW TAB_KEY="PERESTACAOLOGADA" FLD_KEY="CODIGOPERESTACAO" NULO="1" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="0"/>
<ROW TAB_KEY="PERESTACAOLOGADA" FLD_KEY="CODIGOUSUARIO" NULO="0" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="3"/>
<ROW TAB_KEY="PERESTACAOLOGADA" FLD_KEY="DATAHORA" NULO="1" TIPO="TIMESTAMP" TAM="8" ESC="0" PRE="0" S_TIPO="BINARY" POS="4"/>
<ROW TAB_KEY="PERESTACAOLOGADA" FLD_KEY="DESCRICAO" NULO="1" TIPO="VARYING" TAM="100" ESC="0" PRE="0" S_TIPO="BINARY" POS="2"/>
<ROW TAB_KEY="PERESTACAOLOGADA" FLD_KEY="PID" NULO="1" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="1"/>
<ROW TAB_KEY="PERMODULO" FLD_KEY="APELIDOMODULO" NULO="1" TIPO="VARYING" TAM="20" ESC="0" PRE="0" S_TIPO="BINARY" POS="2"/>
<ROW TAB_KEY="PERMODULO" FLD_KEY="CODIGOMODULO" NULO="1" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="0"/>
<ROW TAB_KEY="PERMODULO" FLD_KEY="NOMEMODULO" NULO="1" TIPO="VARYING" TAM="40" ESC="0" PRE="0" S_TIPO="BINARY" POS="1"/>
<ROW TAB_KEY="PERPRODUTO" FLD_KEY="CODIGOPRODUTO" NULO="1" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="0"/>
<ROW TAB_KEY="PERPRODUTO" FLD_KEY="NOMEPRODUTO" NULO="1" TIPO="VARYING" TAM="40" ESC="0" PRE="0" S_TIPO="BINARY" POS="1"/>
<ROW TAB_KEY="PERSONALIZACAO" FLD_KEY="CHAVE" NULO="1" TIPO="TEXT" TAM="1" ESC="0" PRE="0" S_TIPO="BINARY" POS="0"/>
<ROW TAB_KEY="PERSONALIZACAO" FLD_KEY="DADO" NULO="0" TIPO="BLOB" TAM="8" ESC="0" PRE="0" S_TIPO="BINARY" POS="1"/>
<ROW TAB_KEY="PERSONALIZACAO" FLD_KEY="DADOSTR" NULO="0" TIPO="VARYING" TAM="4000" ESC="0" PRE="0" S_TIPO="BINARY" POS="2"/>
<ROW TAB_KEY="PESQUISA" FLD_KEY="CODIGOCATEGORIA" NULO="0" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="1"/>
<ROW TAB_KEY="PESQUISA" FLD_KEY="CODIGOGRUPOIMPOSTO" NULO="0" TIPO="VARYING" TAM="10" ESC="0" PRE="0" S_TIPO="BINARY" POS="6"/>
<ROW TAB_KEY="PESQUISA" FLD_KEY="CODIGOIMPOSTO" NULO="0" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="11"/>
<ROW TAB_KEY="PESQUISA" FLD_KEY="CODIGOPESQUISA" NULO="1" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="0"/>
<ROW TAB_KEY="PESQUISA" FLD_KEY="DATAHORAHOMOLOGADO" NULO="0" TIPO="TIMESTAMP" TAM="8" ESC="0" PRE="0" S_TIPO="BINARY" POS="10"/>
<ROW TAB_KEY="PESQUISA" FLD_KEY="EHGUIALEAN" NULO="0" TIPO="TEXT" TAM="1" ESC="0" PRE="0" S_TIPO="BINARY" POS="4"/>
<ROW TAB_KEY="PESQUISA" FLD_KEY="GUID" NULO="1" TIPO="VARYING" TAM="37" ESC="0" PRE="0" S_TIPO="BINARY" POS="7"/>
<ROW TAB_KEY="PESQUISA" FLD_KEY="HOMOLOGADO" NULO="1" TIPO="TEXT" TAM="1" ESC="0" PRE="0" S_TIPO="BINARY" POS="3"/>
<ROW TAB_KEY="PESQUISA" FLD_KEY="NOME" NULO="1" TIPO="VARYING" TAM="100" ESC="0" PRE="0" S_TIPO="BINARY" POS="2"/>
<ROW TAB_KEY="PESQUISA" FLD_KEY="RELACIONAREMPRESA" NULO="1" TIPO="TEXT" TAM="1" ESC="0" PRE="0" S_TIPO="BINARY" POS="8"/>
<ROW TAB_KEY="PESQUISA" FLD_KEY="TIPOINTERPRETACAO" NULO="0" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="5"/>
<ROW TAB_KEY="PESQUISADOCUMENTO" FLD_KEY="CODIGOHISTCTB" NULO="0" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="3"/>
<ROW TAB_KEY="PESQUISADOCUMENTO" FLD_KEY="CODIGOPESQUISA" NULO="1" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="0"/>
<ROW TAB_KEY="PESQUISADOCUMENTO" FLD_KEY="CODIGOTIPOPROC" NULO="1" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="2"/>
<ROW TAB_KEY="PESQUISADOCUMENTO" FLD_KEY="SEQDOCUMENTO" NULO="1" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="1"/>
<ROW TAB_KEY="PESQUISADOCUMENTO" FLD_KEY="STATUS" NULO="1" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="4"/>
<ROW TAB_KEY="PESQUISADOCUMENTOVALOR" FLD_KEY="CODIGOPESQUISA" NULO="1" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="0"/>
<ROW TAB_KEY="PESQUISADOCUMENTOVALOR" FLD_KEY="COORDENADAS" NULO="0" TIPO="VARYING" TAM="100" ESC="0" PRE="0" S_TIPO="BINARY" POS="10"/>
<ROW TAB_KEY="PESQUISADOCUMENTOVALOR" FLD_KEY="DESCRICAO" NULO="1" TIPO="VARYING" TAM="100" ESC="0" PRE="0" S_TIPO="BINARY" POS="3"/>
<ROW TAB_KEY="PESQUISADOCUMENTOVALOR" FLD_KEY="EXPRESSAO" NULO="0" TIPO="VARYING" TAM="500" ESC="0" PRE="0" S_TIPO="BINARY" POS="5"/>
<ROW TAB_KEY="PESQUISADOCUMENTOVALOR" FLD_KEY="OPCOES" NULO="0" TIPO="VARYING" TAM="50" ESC="0" PRE="0" S_TIPO="BINARY" POS="6"/>
<ROW TAB_KEY="PESQUISADOCUMENTOVALOR" FLD_KEY="ORDEM" NULO="1" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="8"/>
<ROW TAB_KEY="PESQUISADOCUMENTOVALOR" FLD_KEY="SEQDOCUMENTO" NULO="1" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="1"/>
<ROW TAB_KEY="PESQUISADOCUMENTOVALOR" FLD_KEY="SEQVALOR" NULO="1" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="2"/>
<ROW TAB_KEY="PESQUISADOCUMENTOVALOR" FLD_KEY="TIPOBUSCA" NULO="1" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="9"/>
<ROW TAB_KEY="PESQUISADOCUMENTOVALOR" FLD_KEY="TIPOVALOR" NULO="1" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="4"/>
<ROW TAB_KEY="PESQUISAIDENTIFICADOR" FLD_KEY="CODIGOPESQUISA" NULO="1" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="0"/>
<ROW TAB_KEY="PESQUISAIDENTIFICADOR" FLD_KEY="COORDENADAS" NULO="0" TIPO="VARYING" TAM="100" ESC="0" PRE="0" S_TIPO="BINARY" POS="6"/>
<ROW TAB_KEY="PESQUISAIDENTIFICADOR" FLD_KEY="EXPRESSAO" NULO="0" TIPO="VARYING" TAM="200" ESC="0" PRE="0" S_TIPO="BINARY" POS="4"/>
<ROW TAB_KEY="PESQUISAIDENTIFICADOR" FLD_KEY="OPCOES" NULO="0" TIPO="VARYING" TAM="50" ESC="0" PRE="0" S_TIPO="BINARY" POS="5"/>
<ROW TAB_KEY="PESQUISAIDENTIFICADOR" FLD_KEY="SEQ" NULO="1" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="2"/>
<ROW TAB_KEY="PESQUISAIDENTIFICADOR" FLD_KEY="TIPOIDENTIFICADOR" NULO="1" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="1"/>
<ROW TAB_KEY="PESQUISAIDENTIFICADOR" FLD_KEY="TIPOVALOR" NULO="1" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="3"/>
<ROW TAB_KEY="PESQUISALEAN" FLD_KEY="CODIGOPESQUISA" NULO="1" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="0"/>
<ROW TAB_KEY="PESQUISALEAN" FLD_KEY="CRITERIOBUSCAOCORRENCIA" NULO="1" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="2"/>
<ROW TAB_KEY="PESQUISALEAN" FLD_KEY="PESQUISAATIVA" NULO="1" TIPO="VARYING" TAM="1" ESC="0" PRE="0" S_TIPO="BINARY" POS="3"/>
<ROW TAB_KEY="PESQUISAMENU" FLD_KEY="CODIGOPESQUISA" NULO="1" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="0"/>
<ROW TAB_KEY="PESQUISAMENU" FLD_KEY="MENUQUESTOR" NULO="1" TIPO="VARYING" TAM="300" ESC="0" PRE="0" S_TIPO="BINARY" POS="2"/>
<ROW TAB_KEY="PESQUISAMENU" FLD_KEY="SEQ" NULO="1" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="1"/>
<ROW TAB_KEY="PROCESSAMENTOQUESTORCREDEST" FLD_KEY="CHAVEDEBITOEST" NULO="1" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="1"/>
<ROW TAB_KEY="PROCESSAMENTOQUESTORCREDEST" FLD_KEY="CODIGODOCUMENTO" NULO="1" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="0"/>
<ROW TAB_KEY="PROCESSAMENTOQUESTORCREDEST" FLD_KEY="SEQ" NULO="1" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="2"/>
<ROW TAB_KEY="PROCESSAMENTOQUESTORCREDFED" FLD_KEY="CHAVEDEBITOFED" NULO="1" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="1"/>
<ROW TAB_KEY="PROCESSAMENTOQUESTORCREDFED" FLD_KEY="CODIGODOCUMENTO" NULO="1" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="0"/>
<ROW TAB_KEY="PROCESSAMENTOQUESTORCREDFED" FLD_KEY="SEQ" NULO="1" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="2"/>
<ROW TAB_KEY="PROCESSAMENTOQUESTORCREDFGTS" FLD_KEY="CHAVEDEBITOFGTS" NULO="1" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="1"/>
<ROW TAB_KEY="PROCESSAMENTOQUESTORCREDFGTS" FLD_KEY="CODIGODOCUMENTO" NULO="1" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="0"/>
<ROW TAB_KEY="PROCESSAMENTOQUESTORCREDFGTS" FLD_KEY="SEQ" NULO="1" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="2"/>
<ROW TAB_KEY="PROCESSAMENTOQUESTORCREDFLH" FLD_KEY="CHAVEDEBITOFOLHA" NULO="1" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="1"/>
<ROW TAB_KEY="PROCESSAMENTOQUESTORCREDFLH" FLD_KEY="CODIGODOCUMENTO" NULO="1" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="0"/>
<ROW TAB_KEY="PROCESSAMENTOQUESTORCREDFLH" FLD_KEY="SEQ" NULO="1" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="2"/>
<ROW TAB_KEY="PROCESSAMENTOQUESTORCREDGPS" FLD_KEY="CHAVEDEBITOGPS" NULO="1" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="1"/>
<ROW TAB_KEY="PROCESSAMENTOQUESTORCREDGPS" FLD_KEY="CODIGODOCUMENTO" NULO="1" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="0"/>
<ROW TAB_KEY="PROCESSAMENTOQUESTORCREDGPS" FLD_KEY="SEQ" NULO="1" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="2"/>
<ROW TAB_KEY="PROCESSAMENTOQUESTORCTB" FLD_KEY="CHAVELCTOCTB" NULO="1" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="1"/>
<ROW TAB_KEY="PROCESSAMENTOQUESTORCTB" FLD_KEY="CODIGODOCUMENTO" NULO="1" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="0"/>
<ROW TAB_KEY="PROCESSAMENTOQUESTORDUPENT" FLD_KEY="CHAVEDUPLICATAENT" NULO="1" TIPO="INT64" TAM="8" ESC="10" PRE="0" S_TIPO="TEXT" POS="2"/>
<ROW TAB_KEY="PROCESSAMENTOQUESTORDUPENT" FLD_KEY="CODIGODOCUMENTO" NULO="1" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="0"/>
<ROW TAB_KEY="PROCESSAMENTOQUESTORDUPENT" FLD_KEY="CODIGOPESSOA" NULO="1" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="1"/>
<ROW TAB_KEY="PROCESSAMENTOQUESTORDUPENT" FLD_KEY="NUMEROPARCELA" NULO="1" TIPO="VARYING" TAM="3" ESC="0" PRE="0" S_TIPO="BINARY" POS="3"/>
<ROW TAB_KEY="PROCESSAMENTOQUESTORDUPENT" FLD_KEY="SEQ" NULO="1" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="4"/>
<ROW TAB_KEY="PROCESSAMENTOQUESTORDUPSAI" FLD_KEY="CHAVEDUPLICATASAI" NULO="1" TIPO="INT64" TAM="8" ESC="10" PRE="0" S_TIPO="TEXT" POS="1"/>
<ROW TAB_KEY="PROCESSAMENTOQUESTORDUPSAI" FLD_KEY="CODIGODOCUMENTO" NULO="1" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="0"/>
<ROW TAB_KEY="PROCESSAMENTOQUESTORDUPSAI" FLD_KEY="NUMEROPARCELA" NULO="1" TIPO="VARYING" TAM="3" ESC="0" PRE="0" S_TIPO="BINARY" POS="2"/>
<ROW TAB_KEY="PROCESSAMENTOQUESTORDUPSAI" FLD_KEY="SEQ" NULO="1" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="3"/>
<ROW TAB_KEY="SYSFAVORITO" FLD_KEY="CODIGOOBJETO" NULO="1" TIPO="INT64" TAM="8" ESC="10" PRE="0" S_TIPO="TEXT" POS="0"/>
<ROW TAB_KEY="SYSFAVORITO" FLD_KEY="CODIGOOBJETOFAVORITO" NULO="1" TIPO="INT64" TAM="8" ESC="10" PRE="0" S_TIPO="TEXT" POS="2"/>
<ROW TAB_KEY="SYSFAVORITO" FLD_KEY="SEQ" NULO="1" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="1"/>
<ROW TAB_KEY="TABELACONTABIL" FLD_KEY="CODIGOEMPRESA" NULO="1" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="1"/>
<ROW TAB_KEY="TABELACONTABIL" FLD_KEY="CODIGOIMPOSTO" NULO="0" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="3"/>
<ROW TAB_KEY="TABELACONTABIL" FLD_KEY="CODIGOTABCTB" NULO="1" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="4"/>
<ROW TAB_KEY="TABELACONTABIL" FLD_KEY="CODIGOTIPOPROC" NULO="1" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="0"/>
<ROW TAB_KEY="TABELACONTABIL" FLD_KEY="ORIGEMTABCTB" NULO="1" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="5"/>
<ROW TAB_KEY="TABELACONTABIL" FLD_KEY="SEQ" NULO="1" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="2"/>
<ROW TAB_KEY="TIPOPROCESSAMENTO" FLD_KEY="CODIGOTIPOPROC" NULO="1" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="0"/>
<ROW TAB_KEY="TIPOPROCESSAMENTO" FLD_KEY="DESCRICAO" NULO="1" TIPO="VARYING" TAM="100" ESC="0" PRE="0" S_TIPO="BINARY" POS="1"/>
<ROW TAB_KEY="TIPOPROCESSAMENTOCAMPO" FLD_KEY="CODIGOTIPOPROC" NULO="1" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="0"/>
<ROW TAB_KEY="TIPOPROCESSAMENTOCAMPO" FLD_KEY="DESCRICAO" NULO="1" TIPO="VARYING" TAM="100" ESC="0" PRE="0" S_TIPO="BINARY" POS="3"/>
<ROW TAB_KEY="TIPOPROCESSAMENTOCAMPO" FLD_KEY="NOME" NULO="1" TIPO="VARYING" TAM="100" ESC="0" PRE="0" S_TIPO="BINARY" POS="2"/>
<ROW TAB_KEY="TIPOPROCESSAMENTOCAMPO" FLD_KEY="REQUERIDO" NULO="1" TIPO="TEXT" TAM="1" ESC="0" PRE="0" S_TIPO="BINARY" POS="7"/>
<ROW TAB_KEY="TIPOPROCESSAMENTOCAMPO" FLD_KEY="SEQPROCCAMPO" NULO="1" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="1"/>
<ROW TAB_KEY="TIPOPROCESSAMENTOCAMPO" FLD_KEY="TIPOBUSCA" NULO="1" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="5"/>
<ROW TAB_KEY="TIPOPROCESSAMENTOCAMPO" FLD_KEY="TIPOVALOR" NULO="1" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="4"/>
<ROW TAB_KEY="TIPOPROCESSAMENTOCAMPO" FLD_KEY="VALORPADRAO" NULO="0" TIPO="VARYING" TAM="20" ESC="0" PRE="0" S_TIPO="BINARY" POS="6"/>
<ROW TAB_KEY="TIPOPROCESSAMENTODUPLICATA" FLD_KEY="CODIGOEMPRESA" NULO="1" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="0"/>
<ROW TAB_KEY="TIPOPROCESSAMENTODUPLICATA" FLD_KEY="ENCONTRARDOCUMENTO" NULO="0" TIPO="VARYING" TAM="50" ESC="0" PRE="0" S_TIPO="BINARY" POS="1"/>
<ROW TAB_KEY="TIPOPROCESSAMENTODUPLICATA" FLD_KEY="IDPESSOA" NULO="1" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="4"/>
<ROW TAB_KEY="TIPOPROCESSAMENTODUPLICATA" FLD_KEY="TIPOPROCESSAMENTO" NULO="1" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="2"/>
<ROW TAB_KEY="TIPOPROCESSAMENTODUPLICATA" FLD_KEY="TOLERANCIA" NULO="0" TIPO="INT64" TAM="8" ESC="15" PRE="-2" S_TIPO="TEXT" POS="3"/>
<ROW TAB_KEY="USUARIO" FLD_KEY="CODIGOUSUARIO" NULO="1" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="0"/>
<ROW TAB_KEY="USUARIO" FLD_KEY="CUSTOHORA" NULO="1" TIPO="INT64" TAM="8" ESC="14" PRE="-2" S_TIPO="TEXT" POS="6"/>
<ROW TAB_KEY="USUARIO" FLD_KEY="DATABAIXAUSUARIO" NULO="0" TIPO="DATE" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="9"/>
<ROW TAB_KEY="USUARIO" FLD_KEY="EDOCAUTH" NULO="0" TIPO="VARYING" TAM="60" ESC="0" PRE="0" S_TIPO="BINARY" POS="12"/>
<ROW TAB_KEY="USUARIO" FLD_KEY="EDOCCONSULTARDOCSRECEBIDOS" NULO="0" TIPO="TEXT" TAM="1" ESC="0" PRE="0" S_TIPO="BINARY" POS="13"/>
<ROW TAB_KEY="USUARIO" FLD_KEY="EDOCDATAHORAULTIMACONSULTA" NULO="0" TIPO="TIMESTAMP" TAM="8" ESC="0" PRE="0" S_TIPO="BINARY" POS="15"/>
<ROW TAB_KEY="USUARIO" FLD_KEY="EDOCINTERVCONSULTAS" NULO="0" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="14"/>
<ROW TAB_KEY="USUARIO" FLD_KEY="EMAILUSUARIO" NULO="0" TIPO="VARYING" TAM="200" ESC="0" PRE="0" S_TIPO="BINARY" POS="10"/>
<ROW TAB_KEY="USUARIO" FLD_KEY="FILTROEMPRESA" NULO="0" TIPO="VARYING" TAM="32760" ESC="0" PRE="0" S_TIPO="BINARY" POS="11"/>
<ROW TAB_KEY="USUARIO" FLD_KEY="FORMAAVISOAGENDA" NULO="1" TIPO="TEXT" TAM="1" ESC="0" PRE="0" S_TIPO="BINARY" POS="8"/>
<ROW TAB_KEY="USUARIO" FLD_KEY="HABILITARCHATONLINE" NULO="1" TIPO="TEXT" TAM="1" ESC="0" PRE="0" S_TIPO="BINARY" POS="16"/>
<ROW TAB_KEY="USUARIO" FLD_KEY="HORADIARIA" NULO="0" TIPO="INT64" TAM="8" ESC="15" PRE="0" S_TIPO="TEXT" POS="4"/>
<ROW TAB_KEY="USUARIO" FLD_KEY="NIVELUSUARIO" NULO="1" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="7"/>
<ROW TAB_KEY="USUARIO" FLD_KEY="NOMEUSUARIO" NULO="1" TIPO="VARYING" TAM="20" ESC="0" PRE="0" S_TIPO="BINARY" POS="1"/>
<ROW TAB_KEY="USUARIO" FLD_KEY="NOMEUSUARIOCOMPL" NULO="1" TIPO="VARYING" TAM="50" ESC="0" PRE="0" S_TIPO="BINARY" POS="2"/>
<ROW TAB_KEY="USUARIO" FLD_KEY="SENHAPROXY" NULO="0" TIPO="VARYING" TAM="30" ESC="0" PRE="0" S_TIPO="BINARY" POS="18"/>
<ROW TAB_KEY="USUARIO" FLD_KEY="SENHAUSUARIO" NULO="1" TIPO="VARYING" TAM="30" ESC="0" PRE="0" S_TIPO="BINARY" POS="3"/>
<ROW TAB_KEY="USUARIO" FLD_KEY="TEMPOTOLERANCIA" NULO="0" TIPO="INT64" TAM="8" ESC="15" PRE="0" S_TIPO="TEXT" POS="5"/>
<ROW TAB_KEY="USUARIO" FLD_KEY="USUARIOPROXY" NULO="0" TIPO="VARYING" TAM="200" ESC="0" PRE="0" S_TIPO="BINARY" POS="17"/>
<ROW TAB_KEY="USUARIOGRUPOUSU" FLD_KEY="CODIGOGRUPOUSUARIO" NULO="1" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="0"/>
<ROW TAB_KEY="USUARIOGRUPOUSU" FLD_KEY="CODIGOUSUARIO" NULO="1" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="1"/>
<ROW TAB_KEY="UTILIZACAOSISTEMA" FLD_KEY="PERIODO" NULO="1" TIPO="DATE" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="0"/>
<ROW TAB_KEY="UTILIZACAOSISTEMA" FLD_KEY="QUANTIDADE" NULO="1" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="1"/>
<ROW TAB_KEY="UTILIZACAOVISIONAPI" FLD_KEY="CODIGOCONTAVISIONAPI" NULO="1" TIPO="SHORT" TAM="2" ESC="0" PRE="0" S_TIPO="BINARY" POS="0"/>
<ROW TAB_KEY="UTILIZACAOVISIONAPI" FLD_KEY="PERIODO" NULO="1" TIPO="DATE" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="1"/>
<ROW TAB_KEY="UTILIZACAOVISIONAPI" FLD_KEY="QUANTIDADE" NULO="1" TIPO="LONG" TAM="4" ESC="0" PRE="0" S_TIPO="BINARY" POS="2"/>
<ROW TAB_KEY="VERSAO" FLD_KEY="CHAVE" NULO="1" TIPO="TEXT" TAM="1" ESC="0" PRE="0" S_TIPO="BINARY" POS="0"/>
<ROW TAB_KEY="VERSAO" FLD_KEY="DADO" NULO="1" TIPO="INT64" TAM="8" ESC="10" PRE="0" S_TIPO="TEXT" POS="1"/>
</ROWDATA>
</DATAPACKET>
